close all

clear all


[Resp,RPos] = LeDadoIt(368);
RPos'
%ruido = randn(18,50).*(0.000488*8); Resp = Resp + ruido;
compA2c;
%PosicaoMinima
%PosicaoMinima2
%PosicaoMinima3

for ind=1:11
%	Loc(ind)
	[ans,RPosf] = LeDadoIt(Loc(ind));
	RPosf'
	pont(ind,:) = RPosf';
	difer = sqrt(sum(((RPosf - RPos).^2)))
	diferenca(ind) = sqrt(sum(((RPosf - RPos).^2)));
end

Media = mean(diferenca)
SDev  =  std(diferenca)		